WordPress网站升级教程

杨泽业
杨泽业
杨泽业
60
文章
4
评论
2019年4月10日22:23:01 评论 1,362 views

今天给大家讲讲WordPress的升级,目前最新版本的中文版是5.0.3的,当然不管是哪一个版本,保持最新版本的WordPress总是最安全的。

 

第一步,到官方下载最新版本的中文WordPress源码,网址:cn.wordpress.org/download

WordPress网站升级教程

官方网站下载最新版的WordPress源码

 

第二步,将下载下来的源码,解压,然后把里面的wp-content这个文件夹删除掉(这个必须删除,因为网站上面的素材全都保存在这个文件夹里),再把剩下的文件全选-压缩成zip文件,上传到你的WordPress根目录。

WordPress网站升级教程

删除wp-content文件夹,重新打包

 

第三步,删除网站里面的wp-includes和wp-admin两个文件夹。当然你如果不删除的话,把刚刚上传到网站根目录的zip文件,进行在线解压,也会自动覆盖文件,删除是最好的,不删除也没事。(服务器的话在线解压,虚拟主机的话服务商的控制面板解压)

 

第四步,打开浏览器输入http://你的域名/wp-admin/upgrade.php,如果你的版本比较老的话会提示需要升级wordpress数据库,如果你的版本比较新的话,提示无须升级,你的数据库已经是最新的了。

 

第五步,安装一个叫做Classic Editor的经典编辑器插件。自从WordPress5.0版本以后,他的编辑器换成了“Block Editor”编辑器。非常的不好用,而且还有英文的,所以安装Classic Editor的经典编辑器插件,切换回原来的编辑器就好。

 

插件安装方法:后台--插件--安装插件,在首页即可看见Classic Editor的插件,没有安装的可以安装,本文发布时,已经安装好了,反正安装是没有难度的,安装好以后启用即可。

WordPress网站升级教程

安装Classic Editor经典编辑器插件

 

好了,升级WordPress的教程就完毕了,最重要的话手机完毕记得安装经典编辑器插件即可。

  • 泽业建站官方QQ群
  • 群号:187388018
  • weinxin
  • 我的微信公众号
  • 名称:杨泽业建站
  • weinxin
杨泽业
  • 本文由 发表于 2019年4月10日22:23:01
  • 转载请务必保留本文链接:https://www.yangzeye.net/wpsj.html
wordpress IP验证不当漏洞修复方案 wordpress

wordpress IP验证不当漏洞修复方案

在我们使用阿里云的服务器里面,阿里云的云安全中心会提醒我们服务器里面cms漏洞,wordpress我更新到了最新版的5.2.1也是存在这个漏洞。 漏洞名称:wordpress IP验证不当漏洞 漏洞简...
杨泽业:如何删除wordpress中的历史版本 wordpress

杨泽业:如何删除wordpress中的历史版本

我们在修改wordpress博客的文章的时候,就会出现一个历史的版本。 如果修改的文章次数过多,必然占用过多的储存空间,拉慢网站的速度,所以为了减少储存空间和加快网站速度,我们必须删除文章的历史版本信...
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: